<?php
include('includes/application_top.php');
$smarty = new yesSmarty();
$smarty->compile_dir = DIR_FS_CATALOG.'templates_c';

// DIESE DATEI DIENT ALS BRUECKE UM NICHT FUER JEDES AJAX-INCLUDE
// EINE EIGENE BERECHTIGUNG EINZURICHTEM
$page_source = $_GET['page'];
$page_file = DIR_FS_ADMIN.DIR_WS_INCLUDES.'ajax_pager_tabs/'.$page_source;
if($page_source != '' and file_exists($page_file) ){
	require_once($page_file);
}else{
	// NUR EIN DUMMY EINTRAG
	$smarty->assign('BOX_TITLE',TEXT_NO_ENTRIES_TITLE);
	$smarty->assign('BOX_CONTENT',TEXT_NO_ENTRIES_DESC);
}
$html = $smarty->fetch(DIR_FS_ADMIN.'templates/pager_box.html');
header('Content-Type: text/html; charset=iso-8859-1');
echo $html;
?>
